<div ng-controller="rp" ng-cloak ng-init="init()" height="100%" class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">
            <h3 class="panel-title">
                Inicio de Aplicación
            </h3>
        </div>
        <div class="table-responsive">
            <table class="table">
                <tr>
                    <td>
                    </td>
                    <td class="default" align="center" width="30%">
                        <img width="30px" height="30px" src="files/images/transparente.png" class="img-default img-responsive"
                        alt="Image error">
                        <table class="table">
                            <tr>
                                <td align="right">
                                    <img width="" height="100px" src="files/images/logo.png" class="img-default" alt="Image error">
                                </td>
                                <td valign="middle">
                                    <!-- bootstraptablecol -->
                                    <h1>
                                        Laboro
                                    </h1>
                                </td>
                            </tr>
                        </table>
                        <img width="10px" height="10px" src="files/images/transparente.png" class="img-default img-responsive"
                        alt="Image error">
                        <form role="form" name=>
                            <!-- bootstrapform -->
                            <h4>
                                Restablecer Password
                            </h4>
                            <div class="form-group ">
                                <input type="text" value="" placeholder="Ingrese Username  registrado" ng-disabled="restoreOk || bloqueoTemporal"
                                ng-model="username" class="form-control" name="">
                                <input type="password" value="" placeholder="Ingrese Nueva Password" ng-disabled="restoreOk || bloqueoTemporal"
                                ng-model="password" class="form-control" name="">
                                <input type="password" value="" placeholder="Repetir Password" ng-disabled="restoreOk || bloqueoTemporal"
                                ng-model="repassword" class="form-control" name="">
                            </div>
                            <button ng-click="actualizar()" ng-disabled="bloqueoTemporal" ng-hide="restoreOk"
                            class="btn btn-primary" type="button">
                                Actualizar
                            </button>
                            <button ng-click="goToHome()" ng-show="restoreOk" class="btn btn-success" type="button">
                                <span class="ion ion-checkmark-round" style="color: white;">
                                </span>
                                Finalizar
                            </button>
                        </form>
                    </td>
                    <td>
                    </td>
                </tr>
            </table>
        </div>
        <div class="panel-footer">
            Copyright © 2019 | Diggital Consultores
        </div>
    </div>
</div>